<!-- templates/home.html -->
{% extends 'base.html' %}

{% block title_suffix %} Software & Information Technology Solutions{% endblock title_suffix %}

{% block content %}

<div class="col-md-4">
  <div><img src="static/images/you_got_this_computer.jpeg" alt="motivating sign on desk saying you got this" class="my-300px-high-fitted-img" style="border-radius:20px;"/></div>
  <h3>Serving the USA from Buffalo NY</h3>

  {% comment %} <h3>Current Availability</h3>
  <ul>
    <li>Software Development</li>
    <li>IT Scoped Work Contracts</li>
    <li>Remote Contracts</li>
    <li>Consultations</li>
    <li><s>Full Time Business Hours Contracts</s></li> 
  </ul> {% endcomment %}
  {% comment %} <p>*General availability subject to change and negotiation</p> {% endcomment %}
  <p>
    <h3>Sales</h3>
    <ul>
      <li>sales@uptimepros.com</li>
      <li>716.359.5617</li>
    </ul>
  </p>
  <p>
    <h3>Support</h3>
    <ul>
      <li>support@uptimepros.com</li>
    </ul>
  </p>
  {% comment %} <hr class="d-sm-none"> {% endcomment %}
</div>
<div class="col-md-8">
  <h1>Uptime Pros Inc.</h1>
  <hr>
  <h2>IT Consultations, Solutions, and Software</h3>
  <p>Uptime Pros is dedicated to delivering business class software and IT solutions. In servicing small business and enterprise needs alike we carry a decade of experience fulfilling clients needs. This expertise earned from diverse entrusting clients provides a deeper perspective ensuring made-to-order commissions.</p>
  <p>Your projects can't afford to miss out on the insight for our technological business enhancements. Our aim is to solve a problem eloquently, at the best cost, while being easily maintainable. It is our belief good IT solutions won't need excessive maintenance if tuned and scoped properly. There will be no lingering with draining support contracts or dependencies created by propietary code. Rest easy, freedom and source code come standard.</p>
  <br>
</div>

{% endblock content %}